#10054

omerimuni
Participant
Post count: 2

Hello

I have same problem. Bought your script via codecanyon.

as i understand, problem is because of mcrypt php library as it is deprecated.

Please help asap as i bought this script to save some time and i cant downgrade my php version.

With regards
Omeri